## python-flake8 3.2.0

=== docs/source/requirements.txt ===
sphinx>=1.3.0
sphinx_rtd_theme
sphinx-prompt
configparser
flake8-polyfill
