## python-flake8 2.0

=== debian/changelog ===
python-flake8 (2.0-2) unstable; urgency=low

  * Team upload.
  * Add additional build-dependencies, such that dh_python2|3 can
    correctly resolve python modules -> debian package name
    dependencies. (Closes: #725236)

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Thu, 03 Oct 2013 09:09:42 +0100

python-flake8 (2.0-1) unstable; urgency=low

  * Initial release (Closes: #661044)

 -- Thomas Goirand <zigo@debian.org>  Sat, 29 Jun 2013 05:42:51 +0000
