## python-flake8 2.1.0

=== debian/changelog ===
python-flake8 (2.1.0-1ubuntu1) trusty; urgency=medium

  * debian/tests/tools: Call flake8 on some actual files (setup.py as a
    known-good one, and a synthetic one for a known-bad one) instead of
    without arguments on an empty directory.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 24 Mar 2014 10:28:25 +0100

python-flake8 (2.1.0-1) unstable; urgency=low

  * Team upload.
  * New upstream release
  * Add manpage. Closes: #722704
  * debian/control:
    - Update versioned depends
  * Make basic autopkgtest

 -- Jackson Doak <noskcaj@ubuntu.com>  Tue, 05 Nov 2013 16:52:26 +1100
