=== debian/control ===
--- 
+++ 
@@ -3,28 +3,30 @@
 Priority: optional
 Uploaders: Chris Johnston <chrisjohnston@ubuntu.com>,
  Thomas Goirand <zigo@debian.org>
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 9),
  python-all,
  python-setuptools,
  python3-all,
  python3-setuptools,
- pyflakes,
- pep8,
- python3-pep8,
- python3-mccabe
+ pyflakes (>= 0.7.3),
+ pep8 (>= 1.4.6),
+ python3-pep8 (>= 1.4.6),
+ python3-mccabe (>= 0.2.1)
 Standards-Version: 3.9.4
 Homepage: http://bitbucket.org/tarek/flake8
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-flake8/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-flake8/trunk/
 X-Python-Version: >= 2.6
 X-Python3-Version: >=3.1
+XS-Testsuite: autopkgtest
 
 Package: python-flake8
 Architecture: any
-Depends: pep8 (>= 1.4.3),
- pyflakes (>= 0.6.1),
- python-mccabe (>= 0.2),
+Depends: pep8 (>= 1.4.6),
+ pyflakes (>= 0.7.3),
+ python-mccabe (>= 0.2.1),
  ${misc:Depends},
  ${python:Depends}
 Description: code checker using pep8 and pyflakes
@@ -37,10 +39,10 @@
 
 Package: python3-flake8
 Architecture: any
-Depends: pep8 (>= 1.4.3),
- pyflakes (>= 0.6.1),
+Depends: pep8 (>= 1.4.6),
+ pyflakes (>= 0.7.3),
  python-flake8,
- python3-mccabe (>= 0.2),
+ python3-mccabe (>= 0.2.1),
  ${misc:Depends},
  ${python3:Depends}
 Description: code checker using pep8 and pyflakes (Python 3)
