=== debian/rules ===
#!/usr/bin/make -f
PY2_PACKAGE_NAME=python-flake8
PY3_PACKAGE_NAME=python3-flake8

PYVERS=$(shell pyversions -r)
PY3VERS=$(shell py3versions -r)

%:
	dh $@  --with python2,python3

override_dh_auto_clean:
	rm -rf flake8.egg-info
	rm -rf build
	dh_auto_clean

override_dh_auto_build:
	set -xe; \
	for py in $(PYVERS) $(PY3VERS); do \
		$$py setup.py build; \
	done

	# Remove me when dh_python2 can handle this file
	rm -vf debian/*/usr/lib/python*/*-packages/*.egg-info/SOURCES.txt

override_dh_auto_install:
	set -xe; \
	for py in $(PYVERS); do \
		$$py setup.py install  --root=debian/python-flake8 --install-layout=deb ; \
	done
	set -xe; \
	for py in $(PY3VERS); do \
		$$py setup.py install  --root=debian/python3-flake8 --install-layout=deb ; \
	done
	rm -rf debian/python3-flake8/usr/bin

override_dh_python2:
	dh_python2 --shebang=/usr/bin/python

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3

override_dh_installchangelogs:
	dh_installchangelogs CHANGES.rst
