=== debian/tests/control ===
Tests: tools
Depends: @
