=== debian/watch ===
version=3

http://pypi.python.org/packages/source/f/flake8/flake8-(.*)\.tar\.gz
