## python-flake8 2.2.2

=== debian/changelog ===
python-flake8 (2.2.2-1ubuntu1~cloud0) trusty-kilo; urgency=medium

  * New package for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Mon, 16 Feb 2015 07:26:56 +0000

python-flake8 (2.2.2-1ubuntu1) vivid; urgency=medium

  * Merge from Debian testing. Remaining changes:
    - debian/rules: Run tests during package build. 
    - debian/tests/tools: Call flake8 on some actual files (setup.py as a
      known-good one, and a synthetic one for a known-bad one) instead of
      without arguments on an empty directory.

 -- Liam Young <liam.young@canonical.com>  Fri, 23 Jan 2015 17:50:41 +0000

python-flake8 (2.2.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * debian/control: update Standards-Version to 3.9.5.0 (no change)
  * debian/rules: remove unused PY2_PACAKGE_NAME and PY3_PACKAGE_NAME 
  * debian/control: change architecture to 'arch: all' since there are
    no binary or otherwise arch-specific executables in this package
  * debian/control: correct dependencies for python3-flake8 (python3-pep8
    instead of pep8, remove python3-flake8)
  * debian/copyright: add current upstream maintainer copyright 
  * debian/control: add Suggest: python-mock to python-flake8, this is
    required to run the tests
  * debian/tests/control: install python-mock to let tests run, note that
    tests are currently relying on the executable which is currently
    python2-only so no similar changes are made to the python3 side of the
    package
  * debian/control: bump dependencies as required by flake8

 -- Zygmunt Krynicki <zygmunt.krynicki@canonical.com>  Wed, 16 Jul 2014 16:54:57 +0200

python-flake8 (2.1.0-2) unstable; urgency=medium

  * Added debian/py{3,}dist-overrides for pyflakes.
  * Ran wrap-and-sort.

 -- Thomas Goirand <zigo@debian.org>  Sun, 13 Apr 2014 15:59:54 +0000

python-flake8 (2.1.0-1ubuntu2) utopic; urgency=medium

  * debian/rules: Run tests during package build. 

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 25 Jul 2014 08:10:40 -0400
