=== debian/control ===
Source: python-flake8
Section: python
Priority: optional
Uploaders: Chris Johnston <chrisjohnston@ubuntu.com>,
           Thomas Goirand <zigo@debian.org>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9),
               pep8 (>= 1.5.7),
               pyflakes (>= 0.8.1),
               python-all,
               python-mccabe,
               python-mock,
               python-nose,
               python-setuptools,
               python3-all,
               python3-mccabe (>= 0.2.1),
               python3-mock,
               python3-nose,
               python3-pep8 (>= 1.5.7),
               python3-setuptools
Standards-Version: 3.9.5
Homepage: http://bitbucket.org/tarek/flake8
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-flake8/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-flake8/trunk/
X-Python-Version: >= 2.6
X-Python3-Version: >=3.1
XS-Testsuite: autopkgtest

Package: python-flake8
Architecture: all
Depends: pep8 (>= 1.5.7),
         pyflakes (>= 0.8.1),
         python-mccabe (>= 0.2.1),
         ${misc:Depends},
         ${python:Depends}
Suggests: python-mock
Description: code checker using pep8 and pyflakes
 Flake8 is a wrapper around PyFlakes, pep8, and Ned's McCabe script. Flake8
 runs all tools by launching the single 'flake8' script, but ignores pep8 and
 PyFlakes extended options and just uses defaults. It displays the warnings in
 a per-file, merged output.
 .
 This package provides Python 2 module bindings only.

Package: python3-flake8
Architecture: any
Depends: python3-pep8 (>= 1.5.7),
         pyflakes (>= 0.8.1),
         python3-mccabe (>= 0.2.1),
         ${misc:Depends},
         ${python3:Depends}
Description: code checker using pep8 and pyflakes (Python 3)
 Flake8 is a wrapper around PyFlakes, pep8, and Ned's McCabe script. Flake8
 runs all tools by launching the single 'flake8' script, but ignores pep8 and
 PyFlakes extended options and just uses defaults. It displays the warnings in
 a per-file, merged output.
 .
 This package provides Python 3 module bindings only.
