=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,4 @@
 #!/usr/bin/make -f
-PY2_PACKAGE_NAME=python-flake8
-PY3_PACKAGE_NAME=python3-flake8
-
 PYVERS=$(shell pyversions -r)
 PY3VERS=$(shell py3versions -r)
 
@@ -12,6 +9,12 @@
 	rm -rf flake8.egg-info
 	rm -rf build
 	dh_auto_clean
+
+override_dh_auto_test:
+	set -xe; \
+	for py in $(PYVERS) $(PY3VERS); do \
+		$$py setup.py test; \
+	done
 
 override_dh_auto_build:
 	set -xe; \
