=== debian/tests/control ===
Tests: tools
Depends: @, python-mock
