## python-flake8 2.5.4

=== debian/changelog ===
python-flake8 (2.5.4-2) unstable; urgency=medium

  * Team upload.
  * debian/patches/update-pyflakes-version.patch: Allow for pyflakes 1.1.
  * debian/watch: Use the pypi.debian.net redirector.

 -- Barry Warsaw <barry@debian.org>  Mon, 14 Mar 2016 13:44:11 -0400

python-flake8 (2.5.4-1) unstable; urgency=medium

  [ Sylvestre Ledru ]
  * Team upload
  * New upstream release
  * Update of the standard version
  * Update of the homepage
  * Depends on python-pyflakes/python3-pyflakes instead of pyflakes
    (Closes: #804741)
  * Run the test suite when building the package
  * Cherry-pick Ubuntu changes

  [ Jackson Doak ]
  * debian/tests/tools: Call flake8 on some actual files (setup.py as a
    known-good one, and a synthetic one for a known-bad one) instead of
    without arguments on an empty directory. Closes: #742482

  [ Ondřej Nový ]
  * Standards-Version is 3.9.7 now (no change).
  * Vcs-Git changed to https.
  * Added python-pyflakes and dh-python to Build-Depend.
  * Removed useless XS-Testsuite.
  * Added myself to d/copyright.
  * Added myself as uploader.
  * d/copyright: Cleanup.
  * Removed python-mock from Debian tests dependency - it's not needed.
  * Moved /usr/bin/flake8 to solo package.
  * Changed architecture of python3-flake8 to all.

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 01 Mar 2016 18:32:47 +0100

python-flake8 (2.2.2-1ubuntu4) xenial; urgency=medium

  * Add explicit dependency on setuptools. LP: #1509396.
  * python-flake8: (Build)-Depend on python-pep8 instead of pep8.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 23 Oct 2015 17:42:39 +0200

python-flake8 (2.2.2-1ubuntu2) wily; urgency=medium

  * d/patches/py35-compat.patch: Added for Python 3.5 compatibility.

 -- Barry Warsaw <barry@ubuntu.com>  Thu, 15 Oct 2015 16:56:34 -0400
