=== debian/control ===
Source: python-flake8
Section: python
Priority: optional
Uploaders: Chris Johnston <chrisjohnston@ubuntu.com>,
           Thomas Goirand <zigo@debian.org>,
           Ondřej Nový <novy@ondrej.org>,
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               pep8 (>= 1.5.7),
               python-all,
               python-mccabe,
               python-mock,
               python-nose,
               python-pep8 (>= 1.5.7),
               python-pyflakes (>= 0.8.1),
               python-setuptools,
               python3-all,
               python3-mccabe (>= 0.2.1),
               python3-mock,
               python3-nose,
               python3-pep8 (>= 1.5.7),
               python3-pyflakes (>= 0.8.1),
               python3-setuptools
Standards-Version: 3.9.7
Homepage: https://gitlab.com/pycqa/flake8
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-flake8.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-flake8.git
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.1

Package: flake8
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-flake8,
Replaces: python-flake8 (<< 2.5.4-1)
Breaks: python-flake8 (<< 2.5.4-1)
Description: code checker using pep8 and pyflakes
 Flake8 is a wrapper around PyFlakes, pep8, and Ned's McCabe script. Flake8
 runs all tools by launching the single 'flake8' script, but ignores pep8 and
 PyFlakes extended options and just uses defaults. It displays the warnings in
 a per-file, merged output.
 .
 This package provides flake8 binary.

Package: python-flake8
Architecture: all
Depends: python-pep8 (>= 1.5.7),
         python-setuptools,
         python-pyflakes (>= 0.8.1),
         python-mccabe (>= 0.2.1),
         ${misc:Depends},
         ${python:Depends}
Suggests: python-mock
Description: code checker using pep8 and pyflakes - Python 2.x
 Flake8 is a wrapper around PyFlakes, pep8, and Ned's McCabe script. Flake8
 runs all tools by launching the single 'flake8' script, but ignores pep8 and
 PyFlakes extended options and just uses defaults. It displays the warnings in
 a per-file, merged output.
 .
 This package provides Python 2 module bindings only.

Package: python3-flake8
Architecture: all
Depends: python3-pep8 (>= 1.5.7),
         python3-setuptools,
         python3-pyflakes (>= 0.8.1),
         python3-mccabe (>= 0.2.1),
         ${misc:Depends},
         ${python3:Depends}
Description: code checker using pep8 and pyflakes - Python 3.x
 Flake8 is a wrapper around PyFlakes, pep8, and Ned's McCabe script. Flake8
 runs all tools by launching the single 'flake8' script, but ignores pep8 and
 PyFlakes extended options and just uses defaults. It displays the warnings in
 a per-file, merged output.
 .
 This package provides Python 3 module bindings only.
