=== debian/rules ===
--- 
+++ 
@@ -34,7 +34,10 @@
 	for py in $(PY3VERS); do \
 		$$py setup.py install  --root=debian/python3-flake8 --install-layout=deb ; \
 	done
-	rm -rf debian/python3-flake8/usr/bin
+
+	rm -rf debian/python-flake8/usr/bin
+	mkdir -p debian/flake8/usr
+	mv $(CURDIR)/debian/python3-flake8/usr/bin $(CURDIR)/debian/flake8/usr/
 
 override_dh_python2:
 	dh_python2 --shebang=/usr/bin/python
