## python-flake8 3.0.4+dfsg1

=== debian/changelog ===
python-flake8 (3.0.4+dfsg1-1~cloud0) xenial-newton; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 31 Aug 2016 09:48:43 +0000

python-flake8 (3.0.4+dfsg1-1) unstable; urgency=medium

  [ Barry Warsaw ]
  * d/patches/update-pyflakes-version.patch: Removed; applied upstream.

  [ Ondřej Nový ]
  * New upstream release.
  * d/{control,copyright}: Use my @debian.org email address
  * Generate changelog from docs/source/release-notes/*.rst
  * Bumped required Python version to 2.7 / 3.4
  * Rearranged build depends and depends for new upstream version
  * Renaming pep8 to pycodestyle
  * d/rules: Cleanup and use pybuild
  * Removed prebuilded docs from orig tarball
  * d/copyright: Fixed for new upstream release
  * Updated manpage for new release

 -- Ondřej Nový <onovy@debian.org>  Thu, 11 Aug 2016 20:40:21 +0200

python-flake8 (2.5.4-3) unstable; urgency=medium

  * d/patches/update-pyflakes-version.patch: Update for pyflakes 1.2.x.
    (Closes: #824195)
  * d/control:
    - Add myself to Uploaders.
    - Bump Standards-Version with no other changes needed.

 -- Barry Warsaw <barry@debian.org>  Fri, 13 May 2016 15:03:07 -0400
