=== debian/control ===
Source: python-flake8
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Chris Johnston <chrisjohnston@ubuntu.com>,
           Thomas Goirand <zigo@debian.org>,
           Ondřej Nový <onovy@debian.org>,
           Barry Warsaw <barry@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               pycodestyle,
               python-all,
               python-configparser,
               python-enum34,
               python-mccabe (>= 0.5.0),
               python-mock,
               python-nose,
               python-pycodestyle,
               python-pyflakes (>= 0.8.1),
               python-pytest,
               python-pytest-runner,
               python-setuptools,
               python3-all,
               python3-mccabe (>= 0.5.0),
               python3-mock,
               python3-nose,
               python3-pycodestyle,
               python3-pyflakes (>= 0.8.1),
               python3-pytest,
               python3-pytest-runner,
               python3-setuptools,
Standards-Version: 3.9.8
Homepage: https://gitlab.com/pycqa/flake8
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-flake8.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-flake8.git
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.4

Package: flake8
Architecture: all
Depends: python3-flake8,
         python3-pkg-resources,
         ${misc:Depends},
         ${python3:Depends},
Replaces: python-flake8 (<< 2.5.4-1),
Breaks: python-flake8 (<< 2.5.4-1),
Description: code checker using pycodestyle and pyflakes
 Flake8 is a wrapper around PyFlakes, pycodestyle, and Ned's McCabe script.
 Flake8 runs all tools by launching the single 'flake8' script, but ignores
 pycodestyle and PyFlakes extended options and just uses defaults. It displays
 the warnings in a per-file, merged output.
 .
 This package provides flake8 binary.

Package: python-flake8
Architecture: all
Depends: python-mccabe (>= 0.5.0),
         python-pyflakes (>= 0.8.1),
         ${misc:Depends},
         ${python:Depends},
Suggests: python-mock,
Description: code checker using pycodestyle and pyflakes - Python 2.x
 Flake8 is a wrapper around PyFlakes, pycodestyle, and Ned's McCabe script.
 Flake8 runs all tools by launching the single 'flake8' script, but ignores
 pycodestyle and PyFlakes extended options and just uses defaults. It displays
 the warnings in a per-file, merged output.
 .
 This package provides Python 2 module bindings only.

Package: python3-flake8
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Description: code checker using pycodestyle and pyflakes - Python 3.x
 Flake8 is a wrapper around PyFlakes, pycodestyle, and Ned's McCabe script.
 Flake8 runs all tools by launching the single 'flake8' script, but ignores
 pycodestyle and PyFlakes extended options and just uses defaults. It displays
 the warnings in a per-file, merged output.
 .
 This package provides Python 3 module bindings only.
