=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = flake8

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_clean:
	rm -rf flake8.egg-info
	rm -rf build
	rm -rf tox.ini
	dh_auto_clean

override_dh_auto_test:
	touch tox.ini
	PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS="{interpreter} setup.py test" dh_auto_test

override_dh_auto_install:
	dh_auto_install

	rm -rf debian/python-flake8/usr/bin
	mkdir -p debian/flake8/usr
	mv $(CURDIR)/debian/python3-flake8/usr/bin $(CURDIR)/debian/flake8/usr/

override_dh_installchangelogs:
	rm -f debian/upstream-changelog
	set -e ; for i in $$(find docs/source/release-notes -name "*.rst" | sort -V -r) ; do \
		cat $$i ; \
		echo "" ; \
	done >>debian/upstream-changelog

	dh_installchangelogs debian/upstream-changelog
