## python-flake8 3.2.0

=== debian/changelog ===
python-flake8 (3.2.0-1~bpo8+1) UNRELEASED; urgency=medium

  * jessie-backports Rebuilt for jessie.

 -- Ondřej Nový <onovy@debian.org>  Fri, 18 Nov 2016 09:25:39 +0000

python-flake8 (3.2.0-1) unstable; urgency=medium

  * New upstream release
  * d/patches/0001-Removed-pytest-options.patch:
    Removed, applied upstream
  * d/patches/0003-Add-previous_unindented_logical_line-attribute.patch:
    Removed, applied upstream
  * Removed dfsg rebuild of orig tarball, not needed anymore
  * d/control: Fixed deps for new release
  * d/flake8.1: Updated for new release

 -- Ondřej Nový <onovy@debian.org>  Thu, 17 Nov 2016 14:48:25 +0100

python-flake8 (3.0.4+dfsg1-4) unstable; urgency=medium

  * Bumped debhelper version to 10
  * Added patch to work with pycodestyle 2.1.0 (Closes: #843673)

 -- Ondřej Nový <onovy@debian.org>  Tue, 08 Nov 2016 19:51:43 +0100

python-flake8 (3.0.4+dfsg1-3) unstable; urgency=medium

  * Remove upper constrains from upstream requirements (Closes: #843036)

 -- Ondřej Nový <onovy@debian.org>  Thu, 03 Nov 2016 21:47:42 +0100

python-flake8 (3.0.4+dfsg1-2) unstable; urgency=medium

  * d/source/options: Ignore egg-info
  * d/rules: clean target fixed for new release
  * Require to install same version of python3-flake8 and flake8
    (Closes: #837169)

 -- Ondřej Nový <onovy@debian.org>  Fri, 09 Sep 2016 19:46:40 +0200
