=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Thomas Goirand <zigo@debian.org>,
            Ondřej Nový <onovy@debian.org>,
            Barry Warsaw <barry@debian.org>,
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-python,
                pycodestyle,
                python-all,
@@ -38,7 +38,7 @@
 
 Package: flake8
 Architecture: all
-Depends: python3-flake8,
+Depends: python3-flake8 (=${binary:Version}),
          python3-pkg-resources,
          ${misc:Depends},
          ${python3:Depends},
@@ -56,6 +56,7 @@
 Architecture: all
 Depends: python-mccabe (>= 0.5.0),
          python-pyflakes (>= 0.8.1),
+         python-setuptools,
          ${misc:Depends},
          ${python:Depends},
 Suggests: python-mock,
@@ -69,7 +70,8 @@
 
 Package: python3-flake8
 Architecture: all
-Depends: ${misc:Depends},
+Depends: python3-setuptools,
+         ${misc:Depends},
          ${python3:Depends},
 Description: code checker using pycodestyle and pyflakes - Python 3.x
  Flake8 is a wrapper around PyFlakes, pycodestyle, and Ned's McCabe script.
