## python-flake8 3.2.1

=== debian/changelog ===
python-flake8 (3.2.1-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Require newer version of pyflakes.

 -- Ondřej Nový <onovy@debian.org>  Sat, 08 Apr 2017 16:16:19 +0200

python-flake8 (3.2.1-1) unstable; urgency=medium

  * New upstream release
  * Bumped required version of mock to 2.0.0

 -- Ondřej Nový <onovy@debian.org>  Fri, 25 Nov 2016 20:04:58 +0100
