=== debian/control ===
--- 
+++ 
@@ -13,19 +13,19 @@
                python-configparser,
                python-enum34,
                python-mccabe (>= 0.5.0),
-               python-mock,
+               python-mock (>= 2.0.0),
                python-nose,
                python-pycodestyle,
-               python-pyflakes (>= 0.8.1),
+               python-pyflakes (>= 1.1.0-1~),
                python-pytest,
                python-pytest-runner,
                python-setuptools,
                python3-all,
                python3-mccabe (>= 0.5.0),
-               python3-mock,
+               python3-mock (>= 2.0.0),
                python3-nose,
                python3-pycodestyle,
-               python3-pyflakes (>= 0.8.1),
+               python3-pyflakes (>= 1.1.0-1~),
                python3-pytest,
                python3-pytest-runner,
                python3-setuptools,
@@ -55,7 +55,7 @@
 Package: python-flake8
 Architecture: all
 Depends: python-mccabe (>= 0.5.0),
-         python-pyflakes (>= 0.8.1),
+         python-pyflakes (>= 1.1.0-1~),
          python-setuptools,
          ${misc:Depends},
          ${python:Depends},
@@ -71,6 +71,7 @@
 Package: python3-flake8
 Architecture: all
 Depends: python3-setuptools,
+         python3-pyflakes (>= 1.1.0-1~),
          ${misc:Depends},
          ${python3:Depends},
 Description: code checker using pycodestyle and pyflakes - Python 3.x
