## python-flake8 3.5.0

=== debian/changelog ===
python-flake8 (3.5.0-1) unstable; urgency=medium

  * New upstream release
  * d/clean: Don't remove tox.ini
  * Fix typo in manpage

 -- Ondřej Nový <onovy@debian.org>  Sun, 10 Dec 2017 00:31:12 +0100

python-flake8 (3.4.1-3) unstable; urgency=medium

  * Uploading to unstable (Closes: #877940)
  * Standards-Version is 4.1.1 now (no changes needed)

 -- Ondřej Nový <onovy@debian.org>  Sun, 05 Nov 2017 20:46:51 +0100

python-flake8 (3.4.1-2) experimental; urgency=medium

  * Drop zigo from uploaders because he requested it
  * Add python-configparser and python-enum34 back to depends

 -- Ondřej Nový <onovy@debian.org>  Mon, 07 Aug 2017 20:47:30 +0200

python-flake8 (3.4.1-1) experimental; urgency=medium

  * New upstream release
  * Rebased patches for new upstream release
  * Bump required version of python{,3}-setuptools
  * Standards-Version is 4.0.0.4 now (no changes needed)

 -- Ondřej Nový <onovy@debian.org>  Fri, 04 Aug 2017 20:25:31 +0200

python-flake8 (3.3.0-1) experimental; urgency=medium

  * New upstream release
  * Bump required version of python{,3}-mccabe and python{,3}-pyflakes
  * d/copyright
    - Bump copyright years
    - Change source URL to new location
  * Enable autopkgtest-pkg-python testsuite
  * d/tests: Install only flake8 tool, not all binary packages

 -- Ondřej Nový <onovy@debian.org>  Sun, 09 Apr 2017 13:32:10 +0200
