=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Chris Johnston <chrisjohnston@ubuntu.com>,
-           Thomas Goirand <zigo@debian.org>,
            Ondřej Nový <onovy@debian.org>,
            Barry Warsaw <barry@debian.org>,
 Build-Depends: debhelper (>= 10),
@@ -12,25 +11,26 @@
                python-all,
                python-configparser,
                python-enum34,
-               python-mccabe (>= 0.5.0),
+               python-mccabe (>= 0.6.0),
                python-mock (>= 2.0.0),
                python-nose,
                python-pycodestyle,
-               python-pyflakes (>= 1.1.0-1~),
+               python-pyflakes (>= 1.5.0),
                python-pytest,
                python-pytest-runner,
-               python-setuptools,
+               python-setuptools (>= 30),
                python3-all,
-               python3-mccabe (>= 0.5.0),
+               python3-mccabe (>= 0.6.0),
                python3-mock (>= 2.0.0),
                python3-nose,
                python3-pycodestyle,
-               python3-pyflakes (>= 1.1.0-1~),
+               python3-pyflakes (>= 1.5.0),
                python3-pytest,
                python3-pytest-runner,
-               python3-setuptools,
-Standards-Version: 3.9.8
+               python3-setuptools (>= 30),
+Standards-Version: 4.1.1
 Homepage: https://gitlab.com/pycqa/flake8
+Testsuite: autopkgtest-pkg-python
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-flake8.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-flake8.git
 X-Python-Version: >= 2.7
@@ -54,9 +54,11 @@
 
 Package: python-flake8
 Architecture: all
-Depends: python-mccabe (>= 0.5.0),
-         python-pyflakes (>= 1.1.0-1~),
-         python-setuptools,
+Depends: python-configparser,
+         python-enum34,
+         python-mccabe (>= 0.6.0),
+         python-pyflakes (>= 1.5.0),
+         python-setuptools (>= 30),
          ${misc:Depends},
          ${python:Depends},
 Suggests: python-mock,
@@ -70,8 +72,9 @@
 
 Package: python3-flake8
 Architecture: all
-Depends: python3-setuptools,
-         python3-pyflakes (>= 1.1.0-1~),
+Depends: python3-mccabe (>= 0.6.0),
+         python3-pyflakes (>= 1.5.0),
+         python3-setuptools (>= 30),
          ${misc:Depends},
          ${python3:Depends},
 Description: code checker using pycodestyle and pyflakes - Python 3.x
