=== debian/rules ===
--- 
+++ 
@@ -4,12 +4,6 @@
 
 %:
 	dh $@ --with python2,python3 --buildsystem=pybuild
-
-override_dh_auto_clean:
-	rm -rf flake8.egg-info
-	rm -rf build
-	rm -rf tox.ini
-	dh_auto_clean
 
 override_dh_auto_test:
 	touch tox.ini
