## python-flake8 3.6.0

=== debian/changelog ===
python-flake8 (3.6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
   + Bump pyflakes dependency to >= 2.0.0.
  * Rebased patches for new upstream release.
  * d/patches/0002-Add-hooks-for-new-pycodestyle-checks: Drop, applied
    upstream.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 18 Nov 2018 10:43:54 +0000

python-flake8 (3.5.0-2) unstable; urgency=medium

  * d/control: Set Vcs-* to salsa.debian.org
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Backport compatibility with pycodestyle 2.4.0 from upstream
    (From Ubuntu)
  * d/rules: Don't run tests with nocheck build profile
  * Add upstream metadata
  * Bump standards version to 4.2.1 (no changes)

 -- Ondřej Nový <onovy@debian.org>  Fri, 28 Sep 2018 11:09:01 +0200
