=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Chris Johnston <chrisjohnston@ubuntu.com>,
            Ondřej Nový <onovy@debian.org>,
            Barry Warsaw <barry@debian.org>,
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-python,
                pycodestyle,
                python-all,
@@ -14,8 +14,8 @@
                python-mccabe (>= 0.6.0),
                python-mock (>= 2.0.0),
                python-nose,
-               python-pycodestyle,
-               python-pyflakes (>= 1.5.0),
+               python-pycodestyle (>= 2.4.0),
+               python-pyflakes (>= 2.0.0),
                python-pytest,
                python-pytest-runner,
                python-setuptools (>= 30),
@@ -23,23 +23,22 @@
                python3-mccabe (>= 0.6.0),
                python3-mock (>= 2.0.0),
                python3-nose,
-               python3-pycodestyle,
-               python3-pyflakes (>= 1.5.0),
+               python3-pycodestyle (>= 2.4.0),
+               python3-pyflakes (>= 2.0.0),
                python3-pytest,
                python3-pytest-runner,
                python3-setuptools (>= 30),
-Standards-Version: 4.1.1
+Standards-Version: 4.2.1
 Homepage: https://gitlab.com/pycqa/flake8
 Testsuite: autopkgtest-pkg-python
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-flake8.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-flake8.git
-X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.4
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-flake8.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-flake8
 
 Package: flake8
 Architecture: all
 Depends: python3-flake8 (=${binary:Version}),
          python3-pkg-resources,
+         python3-pycodestyle (>= 2.4.0),
          ${misc:Depends},
          ${python3:Depends},
 Replaces: python-flake8 (<< 2.5.4-1),
@@ -57,6 +56,7 @@
 Depends: python-configparser,
          python-enum34,
          python-mccabe (>= 0.6.0),
+         python-pycodestyle (>= 2.4.0),
          python-pyflakes (>= 1.5.0),
          python-setuptools (>= 30),
          ${misc:Depends},
