=== debian/rules ===
--- 
+++ 
@@ -10,11 +10,13 @@
 	PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS="{interpreter} setup.py test" dh_auto_test
 
 override_dh_auto_install:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	dh_auto_install
 
 	rm -rf debian/python-flake8/usr/bin
 	mkdir -p debian/flake8/usr
 	mv $(CURDIR)/debian/python3-flake8/usr/bin $(CURDIR)/debian/flake8/usr/
+endif
 
 override_dh_installchangelogs:
 	rm -f debian/upstream-changelog
