## python-flake8 3.7.8

=== debian/changelog ===
python-flake8 (3.7.8-3~cloud0) bionic-train; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 03 Oct 2019 19:36:26 +0000

python-flake8 (3.7.8-3) unstable; urgency=medium

  * d/tests: Test Python 2 modules, not only Python 3 CLI
  * Add python-functools32 to python-flake8 dependencies

 -- Ondřej Nový <onovy@debian.org>  Thu, 18 Jul 2019 14:38:52 +0200

python-flake8 (3.7.8-2) unstable; urgency=medium

  * Add python-typing to python-flake8 dependencies

 -- Ondřej Nový <onovy@debian.org>  Wed, 17 Jul 2019 20:46:54 +0200

python-flake8 (3.7.8-1) unstable; urgency=medium

  * New upstream (Closes: #925355)
  * Rename d/tests/control.autodep8 to d/tests/control.
  * Bump debhelper compat level to 12 and use debhelper-compat
  * Bump standards version to 4.4.0 (no changes)
  * d/patches: Rebase for new release
  * d/control: Arrange versioned dependencies for new upstream release
  * Add python-functools32 and python-typing to B-D

 -- Ondřej Nový <onovy@debian.org>  Tue, 16 Jul 2019 18:38:22 +0200
