=== debian/control ===
--- 
+++ 
@@ -5,30 +5,34 @@
 Uploaders: Chris Johnston <chrisjohnston@ubuntu.com>,
            Ondřej Nový <onovy@debian.org>,
            Barry Warsaw <barry@debian.org>,
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                pycodestyle,
                python-all,
                python-configparser,
+               python-entrypoints (>= 0.3),
                python-enum34,
+               python-functools32,
                python-mccabe (>= 0.6.0),
                python-mock (>= 2.0.0),
                python-nose,
-               python-pycodestyle (>= 2.4.0),
-               python-pyflakes (>= 2.0.0),
+               python-pycodestyle (>= 2.5.0),
+               python-pyflakes (>= 2.1.0),
                python-pytest,
                python-pytest-runner,
                python-setuptools (>= 30),
+               python-typing,
                python3-all,
+               python3-entrypoints (>= 0.3),
                python3-mccabe (>= 0.6.0),
                python3-mock (>= 2.0.0),
                python3-nose,
-               python3-pycodestyle (>= 2.4.0),
-               python3-pyflakes (>= 2.0.0),
+               python3-pycodestyle (>= 2.5.0),
+               python3-pyflakes (>= 2.1.0),
                python3-pytest,
                python3-pytest-runner,
                python3-setuptools (>= 30),
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Homepage: https://gitlab.com/pycqa/flake8
 Testsuite: autopkgtest-pkg-python
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-flake8.git
@@ -38,7 +42,7 @@
 Architecture: all
 Depends: python3-flake8 (=${binary:Version}),
          python3-pkg-resources,
-         python3-pycodestyle (>= 2.4.0),
+         python3-pycodestyle (>= 2.5.0),
          ${misc:Depends},
          ${python3:Depends},
 Replaces: python-flake8 (<< 2.5.4-1),
@@ -54,11 +58,14 @@
 Package: python-flake8
 Architecture: all
 Depends: python-configparser,
+         python-entrypoints (>= 0.3),
          python-enum34,
+         python-functools32,
          python-mccabe (>= 0.6.0),
-         python-pycodestyle (>= 2.4.0),
-         python-pyflakes (>= 1.5.0),
+         python-pycodestyle (>= 2.5.0),
+         python-pyflakes (>= 2.1.0),
          python-setuptools (>= 30),
+         python-typing,
          ${misc:Depends},
          ${python:Depends},
 Suggests: python-mock,
@@ -73,7 +80,7 @@
 Package: python3-flake8
 Architecture: all
 Depends: python3-mccabe (>= 0.6.0),
-         python3-pyflakes (>= 1.5.0),
+         python3-pyflakes (>= 2.1.0),
          python3-setuptools (>= 30),
          ${misc:Depends},
          ${python3:Depends},
