## python-flake8 3.7.9

=== debian/changelog ===
python-flake8 (3.7.9-2) unstable; urgency=medium

  * Drop python2 support; Closes: #937757

 -- Sandro Tosi <morph@debian.org>  Sat, 15 Feb 2020 13:08:53 -0500

python-flake8 (3.7.9-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.4.1.

 -- Ondřej Nový <onovy@debian.org>  Thu, 31 Oct 2019 14:17:45 +0100
