=== debian/tests/control ===
Test-Command: debian/tests/check.sh "flake8"
Depends: flake8

Test-Command: set -e ; for py in $(py3versions -r 2>/dev/null) ; do echo "Testing with $py:" ; debian/tests/check.sh "$py -m flake8" ; done
Depends: python3-all, python3-flake8
