## python-flake8 3.8.3

=== debian/changelog ===
python-flake8 (3.8.3-1) unstable; urgency=medium

  * New upstream release.
  * Rebase patches.
  * Bump required version of pyflakes and pycodestyle.
  * Use pytest to run tests during build.
  * Bump debhelper compat level to 13.
  * Bump standards version to 4.5.0.
  * Set Rules-Requires-Root: no.

 -- Ondřej Nový <onovy@debian.org>  Fri, 12 Jun 2020 12:26:38 +0200
