=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: python-flake8
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Chris Johnston <chrisjohnston@ubuntu.com>,
            Ondřej Nový <onovy@debian.org>,
-           Barry Warsaw <barry@debian.org>,
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                pycodestyle,
@@ -21,8 +20,8 @@
 Standards-Version: 4.5.0
 Homepage: https://gitlab.com/pycqa/flake8
 Testsuite: autopkgtest-pkg-python
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-flake8.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-flake8
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-flake8.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-flake8
 Rules-Requires-Root: no
 
 Package: flake8
