=== debian/rules ===
--- 
+++ 
@@ -6,15 +6,15 @@
 	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_auto_test:
-	touch tox.ini
-	PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS="{interpreter} setup.py test" dh_auto_test
 
 override_dh_auto_install:
-ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	dh_auto_install
 
 	mkdir -p debian/flake8/usr
 	mv $(CURDIR)/debian/python3-flake8/usr/bin $(CURDIR)/debian/flake8/usr/
+	# run tests after install: plugin needs to get registered by setup.py/entry_points
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS="{interpreter} -m pytest" dh_auto_test
 endif
 
 override_dh_installchangelogs:
