## python-flake8 4.0.1

=== debian/changelog ===
python-flake8 (4.0.1-2) unstable; urgency=medium

  * Team upload.
  * Add Breaks on python3-flake8-polyfill and python3-pytest-flake8

 -- Scott Talbert <swt@techie.net>  Mon, 21 Feb 2022 13:43:08 -0500

python-flake8 (4.0.1-1) unstable; urgency=medium

  * Team upload.
  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + flake8: Drop versioned constraint on python-flake8 in Replaces.
    + flake8: Drop versioned constraint on python-flake8 in Breaks.
  * Update standards version to 4.5.1, no changes needed.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on python3-entrypoints,
      python3-mccabe, python3-mock and python3-setuptools.
    + python3-flake8: Drop versioned constraint on python3-mccabe and
      python3-setuptools in Depends.

  [ Scott Talbert ]
  * Update to new upstream release 4.0.1 (Closes: #1002319)
  * Update d/watch version to 4
  * Update Standards-Version to 4.6.0 (no changes needed)

 -- Scott Talbert <swt@techie.net>  Fri, 18 Feb 2022 10:20:01 -0500
