=== debian/control ===
--- 
+++ 
@@ -8,16 +8,16 @@
                dh-python,
                pycodestyle,
                python3-all,
-               python3-entrypoints (>= 0.3),
-               python3-mccabe (>= 0.6.0),
-               python3-mock (>= 2.0.0),
+               python3-entrypoints,
+               python3-mccabe,
+               python3-mock,
                python3-nose,
-               python3-pycodestyle (>= 2.6.0),
-               python3-pyflakes (>= 2.2.0),
+               python3-pycodestyle (>= 2.8.0),
+               python3-pyflakes (>= 2.4.0),
                python3-pytest,
                python3-pytest-runner,
-               python3-setuptools (>= 30),
-Standards-Version: 4.5.0
+               python3-setuptools,
+Standards-Version: 4.6.0
 Homepage: https://gitlab.com/pycqa/flake8
 Testsuite: autopkgtest-pkg-python
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-flake8.git
@@ -30,8 +30,6 @@
          python3-pkg-resources,
          ${misc:Depends},
          ${python3:Depends},
-Replaces: python-flake8 (<< 2.5.4-1),
-Breaks: python-flake8 (<< 2.5.4-1),
 Description: code checker using pycodestyle and pyflakes
  Flake8 is a wrapper around PyFlakes, pycodestyle, and Ned's McCabe script.
  Flake8 runs all tools by launching the single 'flake8' script, but ignores
@@ -42,12 +40,14 @@
 
 Package: python3-flake8
 Architecture: all
-Depends: python3-mccabe (>= 0.6.0),
-         python3-pycodestyle (>= 2.6.0),
-         python3-pyflakes (>= 2.2.0),
-         python3-setuptools (>= 30),
+Depends: python3-mccabe,
+         python3-pycodestyle (>= 2.8.0),
+         python3-pyflakes (>= 2.4.0),
+         python3-setuptools,
          ${misc:Depends},
          ${python3:Depends},
+Breaks: python3-flake8-polyfill (<< 1.0.2-3~),
+        python3-pytest-flake8 (<< 1.0.6-4~),
 Description: code checker using pycodestyle and pyflakes - Python 3.x
  Flake8 is a wrapper around PyFlakes, pycodestyle, and Ned's McCabe script.
  Flake8 runs all tools by launching the single 'flake8' script, but ignores
